Cyberduck Mountain Duck CLI

#10279 closed defect (fixed)

Directories Not Loading Files

Reported by: simoncrawley97 Owned by:
Priority: high Milestone:
Component: webdav Version: 6.4.4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

Following connection to my WebDAV server I am unable to access any of the files in my directories. Each directory claims to contain "0 Files", yet I know this isn't correct. Furthermore, if I add a new folder it won't appear in the directory, but I can see that folder within the BigCommerce interface.

I updated to version 6.4.4 yesterday and spent all day on the application with no issues, the issue has begun today alone, and has persisted on different internet servers.

I have carried out some basic methods to resolve the issue, such as restarting and downloading older versions. I also have tried downloading the latest nightly build, but I couldn't work out what to do with the folder after I had downloaded and unpacked it.

Change History (3)

comment:1 follow-up: Changed on Mar 15, 2018 at 12:57:25 PM by yla

Please attach the full transcript from the log drawer (⌘-L) after replicating the issue.

comment:2 in reply to: ↑ 1 Changed on Mar 15, 2018 at 1:10:26 PM by simoncrawley97

Replying to yla:

Please attach the full transcript from the log drawer (⌘-L) after replicating the issue.

HEAD /dav/ HTTP/1.1 Host: www.juicers.ie Connection: Keep-Alive User-Agent: Cyberduck/6.4.4.27722 (Windows 10/10.0) (x86) Accept-Encoding: gzip,deflate Authorization: HTTP/1.1 401 Unauthorized Server: openresty Date: Thu, 15 Mar 2018 13:07:34 GMT Content-Type: application/xml; charset=utf-8 Connection: keep-alive WWW-Authenticate: Digest realm="SabreDAV",qop="auth",nonce="5aaa7016b7c79",opaque="df58bdff8cf60599c939187d0b5c54de" HEAD /dav/ HTTP/1.1 Host: www.juicers.ie Connection: Keep-Alive User-Agent: Cyberduck/6.4.4.27722 (Windows 10/10.0) (x86) Accept-Encoding: gzip,deflate Authorization: HTTP/1.1 200 OK Server: openresty Date: Thu, 15 Mar 2018 13:07:34 GMT Content-Type: text/plain;charset=UTF-8 Connection: keep-alive X-Sabre-Real-Status: 501 Content-Encoding: gzip PROPFIND /dav/ HTTP/1.1 Depth: 1 Content-Type: text/xml; charset=utf-8 Content-Length: 242 Host: www.juicers.ie Connection: Keep-Alive User-Agent: Cyberduck/6.4.4.27722 (Windows 10/10.0) (x86) Accept-Encoding: gzip,deflate Authorization: HTTP/1.1 207 Multi-Status Server: openresty Date: Thu, 15 Mar 2018 13:07:35 GMT Content-Type: application/xml; charset=utf-8 Transfer-Encoding: chunked Connection: keep-alive Vary: Brief,Prefer DAV: 1, 3, extended-mkcol, 2 PROPFIND /dav/template/ HTTP/1.1 Depth: 1 Content-Type: text/xml; charset=utf-8 Content-Length: 242 Host: www.juicers.ie Connection: Keep-Alive User-Agent: Cyberduck/6.4.4.27722 (Windows 10/10.0) (x86) Accept-Encoding: gzip,deflate Authorization: HTTP/1.1 207 Multi-Status Server: openresty Date: Thu, 15 Mar 2018 13:07:37 GMT Content-Type: application/xml; charset=utf-8 Transfer-Encoding: chunked Connection: keep-alive Vary: Brief,Prefer DAV: 1, 3, extended-mkcol, 2

comment:3 Changed on Mar 16, 2018 at 9:01:58 AM by simoncrawley97

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software